Subject: Fwd: Format for Quality
From: Pravesh Singh <[email-masked]>
To: deeksha <[email-masked]>
Date: Thu, 24 Feb 2022 08:51:37 -0700 (MST)

FYI - Mam, I'm also waiting for Ashish to give me access in Excel so that I can start auditing the ticket in this shared format. 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, February 24, 2022 2:17:19 AM 
Subject: Re: Format for Quality 

Hello Ashish, 

Thank you for sharing the format. Unfortunately, I am unable to edit any details as I don't have access (free-trial expired) to Excel. Could you please ask Manoj to sign in using your credentials? Also, in the sheet we still have those agents name who aren't with us anymore. Not sure where to find the list to edit/add the names. 

Would you be available for a short call over teams to discuss this? 

Best regards, 
Pravesh Singh 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, February 22, 2022 7:29:55 PM 
Subject: Format for Quality 

PFA 

Regards, 
Ashish Dabral